z8530_sync_txdma_close
Prev | Chapter 26. Z85230 Support Library | Next

## Name

z8530_sync_txdma_close — Close down a TX driven DMA channel

## Synopsis

`int z8530_sync_txdma_close (` | struct net_device * | dev,
| struct z8530_channel * | c`)`;

## Arguments

`dev`

  Network device to detach

`c`

  Z8530 channel to move into discard mode

## Description

Shut down a DMA/PIO split mode synchronous interface. Halt the DMA, and free the buffers.

Prev | Up | Next
z8530_sync_txdma_open | Home | z8530_describe